Android 开发报错汇总

@高效码农  November 6, 2021

1、com.android.tools.build:gradle:7.0.3 > com.android.tools:sdk-common:30.0.3 > xerces:xercesImpl:2.12.0

  • 解决方案:添加google()或mavenCentral()或jcenter() ` buildscript {

      repositories {
          google()
          mavenCentral()
          jcenter()
      }
      dependencies {
          classpath "com.android.tools.build:gradle:7.0.3"
    
          // NOTE: Do not place your application dependencies here; they belong
          // in the individual module build.gradle files
      } } ```
    


添加新评论